/*  -------------------------------------------------------------
    MEDIA QUERIES - CLEAR PIXEL 2015
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

    @media screen and (max-width: 1200px) {
 
        #menu_main li a:link,
        #menu_main li a:visited {
            padding: 15px 20px;
        }

        #menu_main li.hasChilds ul {
            top: 49px;
        }
    }




    @media screen and (max-width: 1040px) {
        
        .section {
            margin: 0;
            width: auto;
        }

        #menu_main li a:link,
        #menu_main li a:visited {
            padding: 15px 10px;
        }




        #content #summariseSub {
            margin: -10px;
            padding: 40px 30px;
            text-align: center;
        }

        #content #summariseSub h2 {
            width: 100%;
            margin: 0 0 30px 0;
            padding: 0;
            font-size: 1em;
        }

        #content #summariseSub .sub a:link, 
        #content #summariseSub .sub a:visited {
            padding: 0 0 15px 0;
        }
    }





    @media screen and (max-width: 1000px) {

        #header .information a.bird:hover {
            color: #fff;
        }

        #header .information a.phone:hover {
            color: #c19f1e;
        }




        #menu_main li,
        #menu_main li:hover {
            background-color: transparent;
        }




        #content a:hover,
        #content a:link,
        #content a:visited {
            color: #f7921e;
            background-color: #fff;
        }

        #content a.btn_general:hover,
        #content a.btn_general:link,
        #content a.btn_general:visited {
            color: #c19f1e;
            border: 1px solid #c19f1e;
            background-color: transparent;
        }

        #content .side_menu a:hover,
        #content .side_menu a:link,
        #content .side_menu a:visited {
            color: #6d6e71;
            background-color: #fff;
        }

        #content .side_menu a:hover span,
        #content .side_menu a span {
            color: #f7921e;
        }

        #content #summariseSub .sub:hover a .image {
            background-position: center top !important;
        }

        #content #summariseSub .sub:hover .details h2 a:link,
        #content #summariseSub .sub:hover .details h2 a:visited {
            color: #061d48;
        }






        #footer {
            background: #152547;
        }

        #footer .sign_up {
            width: 49%;
        }

        #footer .links {
            width: 49%;
        }

        #footer .sign_up .subscribe .button:hover,
        #footer .sign_up .subscribe .button {
            border: 1px solid #e1d20e;
            background-color: #e1d20e;
        }

        #footer .links a:hover,
        #footer .links a:link,
        #footer .links a:visited {         
            opacity: 1;
            filter: alpha(opacity=100);
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        }

        #footer .social span:hover {
            background-color: transparent;
        }

        #footer .social span:hover a span {
            background-position: top;
        }

        #footer .copyright a:hover,
        #footer .copyright a:link,
        #footer .copyright a:visited {
            color: #626c7f;
        }
    }




	
	
	
	
	@media screen and (max-width: 930px) {

        #main .members .member {
            width: 49%;
        }

        #content #summariseSub .sub {
			width: 49%;
		}
    }




    @media screen and (max-width: 900px) {

        #header a.btn_show_menu:link,
        #header a.btn_show_menu:visited,
        #header a.btn_hide_menu:link,
        #header a.btn_hide_menu:visited {
            display: block;
        }

        #header .mobile_menu {
            z-index: 999;
            display: none;
            position: fixed;
            top: 50%;
            left: 50%;
            margin: 0;
            width: 0;
            height: 0;
            overflow-x: hidden;
            overflow-y: auto;
            background-color: rgb(19, 19, 19);
            background-color: rgba(19, 19, 19, 0.9);
            -webkit-transition: all 0.5s ease-out;
            -moz-transition: all 0.5s ease-out;
            -o-transition: all 0.5s ease-out;
            transition: all 0.5s ease-out;
            opacity: 0;
            filter: alpha(opacity=0);
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        }
		
		#header .mobile_menu:after {
            display: none;
        }

        #wrapper.show_menu #header .mobile_menu {
            display: block;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            opacity: 1;
            filter: alpha(opacity=100);
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        }

        #header .mobile_menu-i {
            display: table;
            width: 100%;
            height: 100%;
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
        }

        #header .mobile_menu-ii {
            display: table-cell;
            vertical-align: middle;
            width: 100%;
            height: 100%;
        }




        #menu_main {
            margin: 0;
            padding: 0;
            float: none;
        }

        #menu_main li {
            display: block;
            width: 100%;
            background: none;
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
        }

        #menu_main li a:link,
        #menu_main li a:visited {
            display: block;
            float: none;
            padding: 15px 0;
            font-size: 1em;
            text-align: center;
        }

        #menu_main li.haschilds a:link,
        #menu_main li.haschilds a:visited {
            padding: 12px 30px;
        }

        #menu_main li.hasChilds a:link span,
        #menu_main li.hasChilds a:visited span {
            padding-right: 0;
            background: none;
        }

        #menu_main li:hover a:link,
        #menu_main li:hover a:visited{
            background-color: transparent;
        }

        #menu_main li.active:hover a:link,
        #menu_main li.active:hover a:visited,
        #menu_main li.active a:link,
        #menu_main li.active a:visited {
            color: #aa8302;
            background-color: transparent;
        }

        #menu_main li.hasChilds ul {
            display: none;
            position: static;
            opacity: 1;
            filter: alpha(opacity=100);
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
            width: auto;
            background: transparent;
            visibility: visible;
        }

        #menu_main li.hasChilds ul li a:link,
        #menu_main li.hasChilds ul li a:visited,
        #menu_main li.hasChilds:hover ul li a:link,
        #menu_main li.hasChilds:hover ul li a:visited,
        #menu_main li.hasChilds.active ul li a:link,
        #menu_main li.hasChilds.active ul li a:visited {
            font-size: 0.8em;
            line-height: 0.8em;
            border-top: none;
            background-color: transparent;
        }

        #menu_main li.hasChilds ul li.active a:link,
        #menu_main li.hasChilds ul li.active a:visited,
        #menu_main li.hasChilds:hover ul li.active a:link,
        #menu_main li.hasChilds:hover ul li.active a:visited,
        #menu_main li.hasChilds.active ul li.active a:link,
        #menu_main li.hasChilds.active ul li.active a:visited {
            background-color: transparent;
            color: #aa8302;
        }




        #banner.home .tagline {
            display: none;
        }
    }




    @media screen and (max-width: 780px) {

        #content .members .member {
            text-align: center;
            width: 100%;
        }
    }




    @media screen and (max-width: 650px) {

        .wrapper-i {
            background-position: center right;
        }




        #header .logo {
            float: none;
            padding: 45px 0;
            width: 100%;
        }

        #header .information {
            float: none;
            padding: 0 0;
            width: 100%;
            text-align: center;
        }
        
        #header .information p {
            padding: 0;
        }

        #header .information a.bird:link, 
        #header .information a.bird:visited {
            float: left;
        }

		

        
        #content .columns .column {
            float: none;
            width: 100%;
            padding: 20px 0;
        }

        #content .columns .column.last {
            clear: both;
            float: none;
            width: 100%;
        }

        #content .columns .column .title {
            text-align: center;
        }

        #content #summariseSub .sub {
			width: 100%;
		}

        #content .members {
            text-align: center;
        }




        #footer .links {
            width: 100%;
            float: none;
            clear: both;
            margin: 0;
            padding: 20px 0;
        }

        #footer .sign_up {
            width: 100%;
            float: none;
            clear: both;
        }

        #footer .links a:link, #footer .links a:visited {
            display: block;
            text-align: center;
            width: auto;
            float: none;
        }
	}
	
	
	
	@media screen and (max-width: 480px) {
	
	}




    @media screen and (max-width: 380px) {

        #header .logo {
            padding-bottom: 20px;
        }

        #header .information a.bird:link,
        #header .information a.bird:visited {
            float: none;
            display: block;
            text-align: center;
        }

        #header .information p {
            text-align: center;
        }
    }
